<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddColTipoBannerTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
  public function up()
  {
    Schema::table('banners', function (Blueprint $table) {
      $table->string('tipo', 2)->nullable()->after('idconfig');
    });
  }

  /**
   * Reverse the migrations.
   *
   * @return void
   */
  public function down()
  {
    Schema::table('banners', function (Blueprint $table) {
      $table->dropColumn('tipo');
    });
  }
}
